/**********************************************/
/*******        Helper Classes          *******/
/**********************************************/
/* @group region*/

/* Removes Padding of Columns Inside This Row  */
.relative {
    position: relative;
}

/* Removes Padding of Columns Inside This Row So They Touch The Edge Of Container */
.row-nopad {
    margin-right: -15px;
    margin-left: -15px;
}

.row-nopad > * {
    padding-right: 0;
    padding-left: 0;
}

.row-nopad:before,
.row-nopad:after {
    display: table;
    content: " ";
}

.row-nopad:after {
    clear: both;
}
.nopad-md{padding: 0;}

@media (min-width: 992px) {
    .nopad-md{
        padding-right: 15px;
        padding-left: 15px;
    }
}

/* Disables Textarea Resize that Messes with Design */
textarea {
    resize: none;
}

/* Force Block Elements To Stack Horizontally */
/* Ex: Span Around A Phrase So It drops Down */
/* As a Whole When Responding  */
.inline-block {
    display: inline-block
}

/* Prevents Flicker On Transition */
.carousel {
    position: relative;
    z-index: 1000;
}

/* Always Displays a Scrollbar even if page does not need to scroll */
html {
    font-size: 16px;
    height: 100%;
    overflow-y: scroll;
}

body {
    padding-top: 50px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-size: 1rem;
    color: #000;
    min-height: 100%;
}
/* @endregion*/

/**********************************************/
/*******        Fonts Classes           *******/
/**********************************************/

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'Merriweather', serif;
    color: #056b38;
    font-weight: 700;
    margin-bottom: 20px;
}

h1 {
    font-size: 2rem;
    margin-bottom: 25px;
    margin-top: 0;
}

a, a:visited {
    color: #056b38;
    text-decoration: underline;
}

a:focus, a:hover {
    color: #056b38;
    text-decoration: none;
}

.sidebar a, .sidebar a:hover, .sidebar a:focus {
    color: #fff;
}

.bold {
    font-weight: 700;
}

.italic {
    font-style: italic;
}

/**********************************************/
/*******       Template Classes         *******/
/**********************************************/

.hero {
    overflow: hidden;
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
    height: 658px;
}

.hero-caption {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

hr {
    border-top: 1px solid #000;
}

.over {
    overflow: hidden;
}

.sidebar h1, .sidebar h2, .sidebar h3 {
    color: #fff;
}

.main {
    padding-top: 50px;
    padding-bottom: 50px;
}

.sidebar {
    background: #056b38;
    color: #fff;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.sidebar > div {
    padding: 40px 0;
}

.media-object {
    max-width: 100px;
}

.media-heading {
    color: #000 !important;
}

footer {
    background-color: #231f20;
    color: #fff;
    font-weight: 300;
    padding: 30px 0;
}

.footer-fb span {
    margin-right: 15px;
}

footer .footer-fb i {
    font-size: 2rem;
    vertical-align: -15%;
}

.poweredByAJ {
    display: inline-block;
}

.light-border {
    border-top: 2px inset rgba(255,255,255,.12);
    font-size: .875rem;
    padding-top: 30px;
}

.lg p {
    margin-bottom: 20px;
}

.lg a {
    text-decoration: underline;
}

footer h3 {
    color: #fff;
}

footer a, footer a:visited, footer a:focus, footer a:hover {
    color: #fff;
    text-decoration: none;
}

.beef-table > tbody > tr > td {
    padding: 10px;
    vertical-align: middle;
}

.btn-primary {
    background-color: #056b38;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.34);
            box-shadow: 0 2px 5px rgba(0,0,0,.34);
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #068445;
    -webkit-box-shadow: 0 5px 9px rgba(0,0,0,.42);
            box-shadow: 0 5px 9px rgba(0,0,0,.42);
}

.form-control {
    -webkit-box-shadow: inset 0 2px 5px rgba(47,47,47,.22);
            box-shadow: inset 0 2px 5px rgba(47,47,47,.22);
}

.employment h3, .employment h4 {
    margin-bottom: 10px;
}

.employment p + h4, .employment ul + h4 {
    margin-top: 20px;
}

/**********************************************/
/*******      Navigation Classes        *******/
/**********************************************/

.navbar {
    margin-bottom: 0;
}

.navbar-default {
    border: 0;
    border-radius: 0;
    background: #056b38;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 5px rgba(0, 0, 0, .5);
    font-size: 1.125rem;
}

.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

.navbar-nav > li.nav-fb > a {
    font-size: 2rem;
    padding-top: 14px;
    padding-bottom: 14px;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:visited {
    color: #fff;
    text-decoration: none;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background-color: #056535;
    color: #fff;
    text-decoration: none;
}

.navbar-default .navbar-brand {
    font-size: 26px;
    font-family: 'Merriweather', serif;
    color: #fff !important;
    text-decoration: none;
}

.navbar-brand {
    padding: 20px 15px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #056b38;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
    border-radius: 0;
}

.navbar-toggle .icon-bar {
    border-radius: 0;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 530px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open>a:focus {
    background-color: #056b38;
    color: #fff;
}

.dropdown-menu {
    font-size: inherit;
    background-color: #056b38;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 5px rgba(0, 0, 0, .5);
}

.dropdown-menu > li > a {
    color: #fff;
    text-decoration: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #056535;
    color: #fff;
}

/**********************************************/
/*******        Animal Classes          *******/
/**********************************************/

.animals > div {
    margin-bottom: 30px;
    overflow: hidden;
}

.animals img {
    margin-bottom: 7px;
}

.animals a {
    display: inline-block;
    padding-bottom: 3px;
    position: relative;
    text-decoration: none;
}

.animals a::after {
    content: '';
    position: absolute;
    background-color: rgba(5,107,56,.05);
    left: 0;
    width: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    -webkit-transition: width .42s ease-in-out;
    transition: width .42s ease-in-out;
}

.animals a:hover::after {
    width: 100%;
}

.PedAnmName {
    font-family: 'Merriweather', serif;
    color: #056b38;
    font-size: 2rem;
    font-weight: 700;
}

.divEpdTbl caption {
    background-color: #056b38;
    border-bottom: none;
    color: #fff;
}

.divEpdTbl thead {
    background-color: #dcdcdc;
}

.divEpdTbl tbody {
    background-color: #f3f3f3;
}


/**********************************************/
/*******        Helper Classes          *******/
/**********************************************/

.mb-0 {
    margin-bottom: 0;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

/**********************************************/
/*******      Media Query Classes       *******/
/**********************************************/

@media screen and (min-width: 768px) {
}

@media(min-width: 768px) and (max-width: 992px) {

}

@media screen and (min-width: 992px) {
    .nav > li > a {
        padding-left: 8px;
        padding-right: 8px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media(min-width: 992px) and (max-width: 1200px) {
    .navbar-default {
        font-size: 1rem;
    }

    .navbar-default .navbar-brand {
        font-size: 1.25rem;
    }
}

@media screen and (min-width: 1200px) {
    .nav > li > a {
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media screen and (max-width: 1199px) {

}

@media screen and (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
    }

   .navbar-collapse.collapse.in {
        display: block!important;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        line-height: 20px;
        padding: 5px 15px 5px 25px;
    }

    .mb-5-md {
        margin-bottom: 5px;
    }

    .mb-10-md {
        margin-bottom: 10px;
    }

    .mb-20-md {
        margin-bottom: 20px;
    }

    .mb-30-md {
        margin-bottom: 30px;
    }

    .mb-40-md {
        margin-bottom: 40px;
    }

    .mb-50-md {
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: #056535;
    }

    .mb-5-sm {
        margin-bottom: 5px;
    }

    .mb-10-sm {
        margin-bottom: 10px;
    }

    .mb-20-sm {
        margin-bottom: 20px;
    }

    .mb-30-sm {
        margin-bottom: 30px;
    }

    .mb-40-sm {
        margin-bottom: 40px;
    }

    .mb-50-sm {
        margin-bottom: 50px;
    }
}
@media(max-width: 767px) {
    .divEpdTbl th, .divEpdTbl td {
        min-height: 90px;
    }
}
.EPDAcc {
    font-weight: normal;
}
.divEpdTbl .EPDAcc {
    padding-left: 0;
}